Subject: Re: [bug#31670] [PATCH 3/3] gnu: Add go-github-com-spf13-pflag.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 11 Jun 2018 14:47:04 +0200

Hi,

I tweaked the synopses and descriptions to follow our guidelines (info
"(guix) Synopses and Descriptions") and applied all three patches.

Thank you!

Ludo’.